+++
date = 2025-06-07
draft = false
title = 'MathSAT'
subtitle = 'SMT Solver'
links = [
    { title = "Homepage", url = "https://mathsat.fbk.eu/", icon = 'fa-solid fa-home' },
    # { title = "Source Code", url = "https://github.com/niklasso/minisat", icon = 'fa-brands fa-github'  },
    # { title = "Playground", url = "https://jfmc.github.io/z3-play/", icon = 'fa-solid fa-gamepad' }
]
applications = ['SMT Solver']
developers = ['Fondazione Bruno Kessler','DISI-University of Trento']
licenses = ['All Rights Reserved']
# inputs = ['']
interfaces = ['CLI']
maintenance = ['Actively Maintained']
# techniques = ['CDCL']
# publications = ['deMoura2008']
+++

{{<closed-source>}}
MathSAT is an SMT solver supporting a wide range of theories (including e.g. equality and uninterpreted functions, linear arithmetic, bit-vectors, and arrays) and functionalities (including e.g. computation of Craig interpolants, extraction of unsatisfiable cores, generation of models and proofs, and the ability of working incrementally).